VIRTUAL CREDIT CARD - Bug #17301

[UAT DS][AND] On CC+Saving, in information pekerjaan, dropdown does not appear #13008

23 August 2023 01:56 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 23 August 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue: dropdown for bidang usaha, jumlah karyawan, status pegawai does not appear
video attached

Phone Number : 0812398984214

History

#1 - 24 August 2023 06:07 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 24 August 2023 06:36 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 25 August 2023 09:22 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

19 April 2025
